/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.bluover,
.bluover h2{
	-webkit-transition: all 0.2s ease-in-out;                  
	-moz-transition: all 0.2s ease-in-out;                 
	-o-transition: all 0.2s ease-in-out;   
	-ms-transition: all 0.2s ease-in-out;          
	transition: all 0.2s ease-in-out;
}

#movetext{
	-webkit-transition: all 0.2s linear;                  
	-moz-transition: all 0.2s linear;                 
	-o-transition: all 0.2s linear;   
	-ms-transition: all 0.2s linear;          
	transition: all 0.2s linear;
}

#firstmove{
	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	font-size: 32px;
	line-height: 160%;
	/* identical to box height, or 72px */
	
	text-transform: uppercase;
	
	color: #314049;
}

.h2nointerlinea h2{
	line-height: .7!important;
}

.slick-next,
.slick-prev{
	top: unset!important;
	bottom: -50px;
}

.slick-prev {
	left: 14px!important;
}
.slick-next {
	left: 54px!important;
}

@media screen and (min-width:768px){
	.l-subheader.at_middle .l-subheader-cell.at_right{
		margin-top: 14px;
	}
	.l-subheader.at_middle {
		line-height: 65px!important;
	}
	span.w-nav-title {
		position: relative;
		top: -6px!important;
	}
	.bluover.active{
		background: #314249!important;
		color: #fff!important
	}
	.bluover.active h2{
		color: #fff!important
	}
}

@media screen and (max-width:768px){
	.leftcta{
		margin-bottom: 0!important;
	}
	#cursor,#follower{
		display: none!important;
		opacity: 0!important;
	}
}


.price{
	font-weight: 700;
	font-size: 22px;
	line-height: 140%;
}
.price span{
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
}

.buttonanimation,
.buttonanimationen{
	-webkit-transition: all 0.3s ease-in-out;                  
	-moz-transition: all 0.3s ease-in-out;                 
	-o-transition: all 0.3s ease-in-out;   
	-ms-transition: all 0.3s ease-in-out;          
	transition: all 0.3s ease-in-out;
	white-space: nowrap;
	overflow: hidden;
	width: 52px;
}

.buttonanimation:hover{
  width: 200px;
}
.buttonanimationen:hover {
  width: 230px;
}

.buttonanimation .ctabutton,
.buttonanimationen .ctabutton {
	display: inline-block;
	font-weight: bold;
	padding: 0;
	margin-left: 1rem;
}

.ctanet,
.linktext{
	-webkit-transition: all 0.3s ease-in-out;                  
	-moz-transition: all 0.3s ease-in-out;                 
	-o-transition: all 0.3s ease-in-out;   
	-ms-transition: all 0.3s ease-in-out;          
	transition: all 0.3s ease-in-out;
}

.linktext span.w-text-value:after{
  display:block;
  content: '';
  border-bottom: solid 3px #ffffff;  
  transform: scaleX(0);  
  transition: transform 250ms ease-in-out;
}
.linktext.active span.w-text-value:after{
  transform: scaleX(.8);
}

.linkemail{
	-webkit-transition: all 0.3s ease-in-out;                  
	-moz-transition: all 0.3s ease-in-out;                 
	-o-transition: all 0.3s ease-in-out;   
	-ms-transition: all 0.3s ease-in-out;          
	transition: all 0.3s ease-in-out;
}
.linkemail a{position: relative}
.linkemail a:before{
  	content: '';
	position: absolute;
	width: 0;
	height: 3px;
	bottom: -6px;
	left: 0;
	background-color: #FFF;
	visibility: hidden;
	transition: all 0.3s ease-in-out;
}
.linkemail.active a:before{
	visibility: visible;
	width: 100%;
}

.header_hor .l-header .w-socials-list {
    margin-top: 16px;
}